﻿
/*
    *-Developed by Melvin Dev
    *-http://melvindev.com
    *-Twitter: @melvindevdotcom
  
*/
body {
    background-color: #f0f0f0;
    margin: 0;
    color: #404040;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
    margin: 0;
    background-color: black;
    padding: 10px;
    color: #ebf900;
    text-shadow: 1px 1px 1px lime;
}
.respH1 {
    font-size: 30px;
    font-weight: normal;
}

nav {
    /*background-color: black;*/
    margin: 0;
    display: inline-table;
    width: 100%;
    background-color: #0084da;
    text-shadow: 1px 1px 1px black;
    box-shadow: 1px 1px 5px Black;
}

    nav li, a {
        display: inline;
        margin: 6px;
        margin-left: -6px;
        color: white;
        font-weight: normal;
        text-decoration:none;
        
    }

    nav ul li a {
        /*background-color: dodgerblue;*/
        padding: 10px;
        /*border-radius:2px;*/
        /*border:1px solid dodgerblue;*/
        color: #ebf900;
    }

    nav ul{
        /*padding:10px;*/
        margin:5px;

    }


        /*nav li :hover {
            color: lightblue;
        }*/

a {
    color: steelblue;
}
a:hover {
    color: lightblue;
}

footer {
    position: fixed;
    clear: both;
    bottom: 0;
    left: 0;
    background-color: black;
    width: 100%;
    color: lightblue;
    font-weight: lighter;
    text-align: center
}

    footer a {
        color: lightblue;
        text-decoration: none;
        font-weight: lighter
    }

.site-layout {
    width: 90%;
    margin-left: auto;
    margin-right: auto
}

.horizontal-line {
    border-bottom: 1px solid white
}


.margin-0px {
    margin: 0px;
}

.margin-5px {
    margin: 5px;
}
.margin-left-5px {
    margin-left: 5px;
}

.margin-top-10px {
    margin-top: 10px
}

.text-align-center {
    text-align: center
}

figure img {
    width: 350px;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    padding: 10px;
    margin:15px;
    background: white;
    box-shadow:1px 1px 10px  black;
}
figure{
    padding:20px
}

.footer-badge {
    float: right;
    padding-bottom: 5px;
}
    .footer-badge a img {
        border-radius: 3px;
        border: none;
        width: 230px;
        vertical-align: middle
    }

    @media only screen and (max-width: 1000px) {
    
        .respH1 {
            font-size: 20px;
            font-weight: normal;
        }

        figure img {
            width: 95%;
            height: auto;
            margin: 5px;
            margin-left: auto;
            margin-right: auto
        }
        figure {
            padding: 20px
        }

    .footer-badge {
        float: none;
        text-align: center
    }


}
